package libunity-webapps0 2.4.1-0ubuntu3.2 failed to install/upgrade: package libunity-webapps0 is already installed and configured

Bug #1161045 reported by HaclioneX on 2013-03-27
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libunity-webapps (Ubuntu)
Undecided
Unassigned

Bug Description

im a newbie. II do not know what I have to write here. i just let to you this report if it can help. regards

ProblemType: Package
DistroRelease: Ubuntu 12.10
Package: libunity-webapps0 2.4.1-0ubuntu3.2
ProcVersionSignature: Ubuntu 3.5.0-17.28-generic 3.5.5
Uname: Linux 3.5.0-17-generic x86_64
ApportVersion: 2.6.1-0ubuntu10
Architecture: amd64
Date: Tue Mar 26 21:51:57 2013
DuplicateSignature:
 Processing triggers for doc-base ...
 Processing 1 added doc-base file...
 dpkg: error processing unity-webapps-service (--configure):
  package unity-webapps-service is already installed and configured
ErrorMessage: package libunity-webapps0 is already installed and configured
InstallationDate: Installed on 2013-03-26 (0 days ago)
InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.5)
MarkForUpload: True
SourcePackage: libunity-webapps
Title: package libunity-webapps0 2.4.1-0ubuntu3.2 failed to install/upgrade: package libunity-webapps0 is already installed and configured
UpgradeStatus: No upgrade log present (probably fresh install)

HaclioneX (raykapet) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers